* {
  font-family: 'Source Code Pro', monospace; }

h1 {
  font-size: 1.5em; }

a {
  color: #000;
  text-decoration: underline; }

ul.inline {
  list-style-type: none;
  padding-left: 0; }
  ul.inline li {
    display: inline; }
    ul.inline li::after {
      content: ","; }
    ul.inline li:last-child::after {
      content: ""; }

.instagram {
  list-style-type: none;
  padding-left: 0;
  float: left;
  width: 100%;
  margin-top: 0; }
  .instagram a {
    float: left;
    padding: 5px;
    width: 150px;
    height: 150px;
    overflow: hidden;
    box-sizing: border-box; }

.hero {
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  margin-top: 30px; }
  .hero img.linus {
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 265px;
    width: auto; }

img.fullwidth {
  width: 100%; }

.links {
  text-align: center; }

.signature {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  background-image: url("/img/signature.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 200px;
  height: 300px; }
  .signature p {
    display: none; }
